
.banner-pixtouch-DU > article {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.banner-pixtouch-DU > article > h2 {
    text-align: center;
    /* color: #0737AD; */
    color: white;
    font-size: 30px;
    padding: 10px 30px;
    position: relative;
}

.banner-pixtouch-DU > article > h2::after{
    content: '';
    width: 200%;
    height: 1px;
    /* background-color: black; */
    background-color: white;
    position: absolute;
    transform: translate(0, -50%);
    top: 50%;
    left: 100%;
    z-index: -1;
}

.banner-pixtouch-DU > article > h2::before{
    content: '';
    width: 200%;
    height: 1px;
    /* background-color: #373434; */
    background-color: white;
    position: absolute;
    transform: translate(0, -50%);
    top: 50%;
    right: 100%;
    z-index: -1;
}

.main-head-banner-pixtouch-DU {
    text-align: center;
    font-size: 65px;
    /* color: #4C627F; */
    color: white;
    font-weight: normal;
}

.main-head-banner-pixtouch-DU > span {
    font-weight: bold;
}

.banner-pixtouch-DU > article > p {
    font-size: 23px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    color: white;
    margin-top: 20px;
}

.btn-banner-pixtouch-DU {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 50px 0;
}

.btn-banner-pixtouch-DU > :is(a, button) {
    padding: 10px 25px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    color: black;
    text-decoration: none;
    background-color: white;
    border-radius: 15px;
    display: flex;
    gap: 20px;
    border: none;
    cursor: pointer;
}

.btn-banner-pixtouch-DU > button{
    /* background-image: linear-gradient(-45deg, #0737AD 30%, #DD0000 60%); */
    
    color: white;
}

.btn-banner-pixtouch-DU > a > i {
    background-image: linear-gradient(-45deg, #0737AD 30%, #DD0000 60%);
    background-clip: text;
    color: transparent;
}

.display-pixtouch-DU {
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    border: 20px solid #fff;
    border-radius: 20px;
    padding: 2px;
}

.display-pixtouch-DU > article {
    background-color: #E5E8EE;
    width: 100%;
    height: inherit;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.display-pixtouch-DU > article > h2 {
    font-size: 50px;
    text-align: center;
    margin: 30px 0;
}

.board-display-pixtouch-DU {
    display: flex;
    padding: 20px 30px;
    gap: 30px;
}

.board-display-pixtouch-DU > div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.board-display-pixtouch-DU > div:first-child {
    flex-basis: 60%;
}

.board-display-pixtouch-DU > div:last-child {
    flex-basis: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.board-display-pixtouch-DU > div:last-child > img {
    width: 100%;
}

.board-display-pixtouch-DU > div > p {
    font-size: 18px;
}

.display-pixtouch-DU > article > div {
    background-color: #0737AD;
    padding: 10px;
    text-align: center;
    font-size: 26px;
    color: white;
}

.education-pixtouch-DU {
    margin: 80px 0 0;
    position: relative;
}

.education-pixtouch-DU > article {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}

.img-education-pixtouch-DU {
    flex-basis: 50%;
    display: flex;
}

.img-education-pixtouch-DU > img {
    width: 100%;
}

.img-education-pixtouch-DU > span {
    position: absolute;
    width: 100%;
    height: 10px;
    background-color: #0737AD;
    bottom: 0;
    left: 0;
}

.content-education-pixtouch-DU {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    gap: 20PX;
    margin-top: 10px;
}

.content-education-pixtouch-DU > h2 {
    font-size: 50px;
}

.content-education-pixtouch-DU > p {
    color: #2B2C2D;
    line-height: 30px;
        letter-spacing: .4px;
    font-size: 18px;
}

.corporate-pixtouch-DU {
    position: relative;
    padding: 50px 0 0;
    margin: 0;
}

.img-corporate-pixtouch-DU {
    justify-content: end;
}

.img-corporate-pixtouch-DU > div {
    background-color: white;
}

.img-corporate-pixtouch-DU > span {
    background-color: #DD0000;
}

.smart-display-pixtouch-DU {
    margin: 70px 0;
}

.smart-display-pixtouch-DU > article {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 50px;
}

.smart-display-pixtouch-DU > article > h2 {
    font-size: 50px;
}

.products-smart-display-pixtouch-DU {
    display: flex;
    justify-content: space-evenly;
}

.div-products-smart-display-pixtouch-DU {
    flex-basis: 28%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.div-products-smart-display-pixtouch-DU > img {
    width: 100%;
}

.cont-div-products-smart-display-pixtouch-DU {
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: white;
    padding: 10px;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset; */
}

.cont-div-products-smart-display-pixtouch-DU > h3 {
    font-size: 26px;
    color: #0737AD;
}

.cont-div-products-smart-display-pixtouch-DU > table {
    width: 100%;
}

.cont-div-products-smart-display-pixtouch-DU > table :is(th, td) {
    text-align: start;
    padding: 2px 0;
}

.cont-div-products-smart-display-pixtouch-DU > table th {
    color: #0737AD;
}

.cont-div-products-smart-display-pixtouch-DU > a {
    padding: 10px 20px;
    background-image: linear-gradient(90deg, #DD0000 40%, #0737AD 60%);
    color: white;
    text-decoration: none;
}

.corporate-pixtouch-DU .section-1-DU {
    height: 125vh;
}

.videosection {
    position: relative;
}

.popupvideo {
    width: 100%;
    background-color: #2b2c2d7b;
    height: 100vh;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.popupvideo > video {
    width: 70%;
}

.popupvideo > button {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 13px;
    right: 90px;
}

@media (max-width: 768px) {
    .popupvideo > button {
    top: 32%;
    right: 10px;
    }
}

.image-container {
    position: relative;
    width: 70%;
    margin: 0 auto;
}

.image-container > img {
    width: 100%;
}
.image-container .after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(7,55,173,.8);
    color: #E0E5EC;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container .after i {
    font-size: 60px;
    cursor: pointer;
}

.aboutUs-pixtouch-DU {
    position: relative;
}



.aboutUs-pixtouch-DU > article {
    padding: 1px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.aboutUs-pixtouch-DU > article > img {
    width: 500px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -100px;
}

.aboutUs-pixtouch-DU > article > h2 {
    margin-top: 180px;
    font-size: 40px;
    font-weight: normal;
    text-align: center;
}

.aboutUs-pixtouch-DU > article > p {
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}

.aboutUs-pixtouch-DU .section-1-DU {
    height: 80vh;
}

.penifit-pixtouch-DU {
    margin: 50px 0;
}

.penifit-pixtouch-DU > article > h2 {
    text-align: center;
    font-size: 40px;
    font-weight: normal;
}

.section-penifit {
    display: flex;
    overflow-x: scroll;
    gap: 20px;
    margin: 50px 0;
    padding: 10px;
    -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.section-penifit::-webkit-scrollbar {
  display: none;
}

.section-penifit1 > img {
    width: 300px;
}

.penifit {
    min-width: 280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.penifit > h4 {
    font-size: 20px;
}

.penifit > img {
    width: 50%;
}

.certificate-pixtouch-DU > article > h2 {
    text-align: center;
    font-size: 40px;
    font-weight: normal;
}

.lists-certificate-pixtouch-DU {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 30px 0;
}

.lists-certificate-pixtouch-DU > img {
    width: 100px;
    padding: 20px;
    box-sizing: content-box;
}

.bottom-pixtouch-DU {
    background-image: linear-gradient(45deg, #DD0000 40%, #0737AD 60%);
    height: 50vh;
}

.bottom-pixtouch-DU > article {
    height: inherit;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.bottom-pixtouch-DU > article > h2 {
    width: 80%;
    font-size: 40px;
    text-align: center;
    color: white;
}

.bottom-pixtouch-DU > article > button {
    padding: 10px 20px;
    background-color: white;
    color: black;
    font-weight: bold;
    font-size: 20px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

